Bug 141704 - [patch] security/lynis: update to 1.2.9
Summary: [patch] security/lynis: update to 1.2.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philippe Audeoud
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-17 10:00 UTC by Sofian Brabez
Modified: 2010-01-04 10:10 UTC (History)
0 users

See Also:


Attachments
file.diff (2.56 KB, patch)
2009-12-17 10:00 UTC, Sofian Brabez
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sofian Brabez 2009-12-17 10:00:08 UTC
- Update to 1.2.9

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-12-17 10:00:16 UTC
Maintainer of security/lynis,

Please note that PR ports/141704 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/141704

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-12-17 10:00:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philippe Audeoud freebsd_committer 2009-12-21 13:09:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jadawin

I'll take it.
Comment 4 dfilter service freebsd_committer 2010-01-04 10:02:06 UTC
jadawin     2010-01-04 10:01:53 UTC

  FreeBSD ports repository

  Modified files:
    security/lynis       Makefile distinfo pkg-plist 
  Log:
  - Update to 1.2.9
  
  PR:             ports/141704
  Submitted by:   Sofian Brabez <sbrabez@gmail.com>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.4       +1 -1      ports/security/lynis/Makefile
  1.4       +3 -3      ports/security/lynis/distinfo
  1.4       +9 -5      ports/security/lynis/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Philippe Audeoud freebsd_committer 2010-01-04 10:04:09 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!